Subject: After #23766: Wrong text "Content Element: disable" - better: "Hide CE"
Description

The wording is not ideal here:
When the option is clicked, the element can still be edited in the backend. So it is not disabled. What you mean is "Hide Content
Element".

The text should be changed accordingly.

(issue imported from #M16068)

Related issues:

related to Core - Feature # 23766: Implement new layout and labels for tt_con... Closed 2010-10-17
related to Core - Bug # 23808: Change wording "Link to top of page" from acti... Closed 2010-10-20
related to Core - Bug # 23814: Label "on-click" for formerly "click-enlarge" ... Closed 2010-10-21
History

#1 - 2010-10-19 19:07 - Jo Hasenau

We discussed that already during the T3UXWO09 and decided to do it this way, since this checkbox is not about the backend, but about the frontend.

The element actually is not "hidden" (display:none) but completely removed from the HTML output, thus the naming "disable".

The tab label is about the topic "General visibility", the checkbox group label then asks "Content Element?" and the checkbox label answers "Disable!"

We tried to follow this rule - Topic => Question => Action - for almost any checkbox by using verbs for the actions that are triggered by activated

checkboxes.

#2 - 2010-11-05 01:28 - Chris topher

Topic => Question => Action

Sounds good! This should be documented somewhere. Not that the next extension developer breaks this useful logic, because he does not recognize

it.

#3 - 2011-02-10 13:28 - Jo Hasenau

Can this one be closed?
#4 - 2011-02-10 17:21 - Chris topher

Can you still make sure that this gets documented somewhere?

Preferably in one of the official core manuals.

=> http://forge.typo3.org/projects/typo3v4-documentation

That would be great!

#5 - 2014-03-10 13:00 - Alexander Opitz

- Status changed from New to Needs Feedback
- Target version deleted (0)

- Is Regression set to No

What is the state of this issue? Was the discussion documented?

#6 - 2014-07-10 14:51 - Alexander Opitz
- Status changed from Needs Feedback to Closed

No feedback within the last 90 days => closing this ticket.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.
